
#stacks_in_1489{
	max-width: px;margin: 0 auto;
}
#stacks_in_1489{
	padding: px px px px;
}
@media screen and (min-width: px){
	#stacks_in_1489{
		padding: px px px px;
	}
}
#stacks_in_1492 {
	letter-spacing: 2px;
	word-spacing: 3px;
	font-size: 139%;
}

#stacks_in_1493 {
	margin: 0px 0px 30px 0px;
}

#stacks_in_1494 {
	letter-spacing: 2px;
	word-spacing: 3px;
	font-size: 82%;
}

#stacks_in_1496 {
	margin: 30px 0px 0px 0px;
}
